version: 3.30.0-beta
files:
  - url: UniVRHome DEV-3.30.0-beta-universal.dmg
    sha512: vebkIQ9xk8oeqSnS6MIg3y5nca9TEQn88KNTs0Oy5eAyeqFJAtS/8NOLMyWv6ikP+F5uk4J+XVE8IStyht1dtw==
    size: 264033424
path: UniVRHome DEV-3.30.0-beta-universal.dmg
sha512: vebkIQ9xk8oeqSnS6MIg3y5nca9TEQn88KNTs0Oy5eAyeqFJAtS/8NOLMyWv6ikP+F5uk4J+XVE8IStyht1dtw==
releaseDate: '2025-12-11T09:32:47.140Z'
